/*!
 * Start Bootstrap - Full Width Pics (https://startbootstrap.com/template-overviews/full-width-pics)
 * Copyright 2013-2017 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-full-width-pics/blob/master/LICENSE)
 */

.bg-orange{
    background-color: #fbd408;
}

.portfolio-item {
  margin-bottom: 30px;
}

.pagination {
  margin-bottom: 30px;
}

.user_container{
    display: block;
    width: 100%;
    clear: both;
    overflow: hidden;
}

.floatbox {
    float: left;
}

.wrapper{
    margin-top: 55px;
}

.margin-box{
    margin-top: 110px;
    margin-bottom: 100px;
}
.registry{
    background-color: gray;
}

.spacer{
    height: 40px;
    background-color: #fbd408;
}

.img-profile{
    width: 300px;
}

.btn-msg{
    position: relative;
    float: right;
    top: -70px;
    background-color: orange;
    border: none;
}

.con-desc{
    overflow: hidden;
}


.bg-image-full {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.content-heading{
    background-color: #fbd408;
    position: relative;
    display: block;
    padding-left: 5px;
    border-radius: 10%;
}

.content{
    position: relative;
}

.contacts .content-heading{
    width: 170px;
}

.contacts p{
    font-size: 20px;
    margin-left: 30px;
}

.bio{
    margin-bottom: 0px;
}
.bio .content-heading{
    width: 70px;
}

.bio p{
    font-size: 20px;
    margin-left: 30px;
}
.organization .content-heading{
    width: 250px;
}

.date-activity p{
    font-size: 25px;
}
.date-activity span{
    color: #fbd408;
}

.date-activity li{
    list-style: none;
	display: inline;
	text-decoration: none;
}

.skills .content-heading{
    width: 100px;
    margin-bottom: 40px;
}

.skills-elm{
    display: flex;
    align-items:center;
    margin-bottom: 80px;
}

.k_pic{
    float: left;
    width: 20%;
}

.skills-elm p{
    float: left;
    width: 150px;
    font-size: 35px;
    margin-left: 20px;
    margin-right: 50px;
}

.userdata .content-heading{
    width: 120px;
}

.blocks{
    position: relative;
    margin-left: 20px;
    float: left;
}

.block{
    position: relative;
    float: left;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    background-color: #fbd408;
    border-radius: 50%;
}

.gray{
    background-color: darkgray;
}

@media screen and (max-width: 780px) {
    .btn-msg{
        float: left;
        top: auto;
    }
    .block{
        width: 25px;
        height: 25px;
    }
    .k_pic{
        width: 20%;
    }
}

@media screen and (max-width: 660px) {
    .organization span{
        font-size: 22px;
    }
    .organization p{
        font-size: 17px;
    }
}